@charset "utf-8";
*{
	margin: 0;
	padding: 0;
}
a{
	text-decoration: none;
}
li{
	list-style: none;
}
header {
	 background: #626262;
	width: 100%;
	height: .9rem;
	font-size: .4rem;
	line-height: .9rem;
	color: white;
}

header ul {
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: row;
	position: relative;
}

.ul-list li:first-child {
	width: .5rem;
	position: absolute;
	left: .3rem;
}

.centr {
	margin: 0 auto;
}

.ul-list li:last-child {
	position: absolute;
	right: .3rem;
}

.ul-list li:last-child span {
	color: white;
	font-size: .3rem;
}